EDIT - feature request #6906
feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Migrate media view
08/14/2017 09:46 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.10

Severity: normal

Description

Associated revisions

Revision 5d6060ad - 08/15/2017 11:06 AM - Patrick Plitzner
ref #6906 Migrate media view

Revision e6aba306 - 08/15/2017 11:06 AM - Patrick Plitzner

ref #6906 Migrate media view context menu

Revision 6221b263 - 08/15/2017 11:06 AM - Patrick Plitzner

ref #6906 Fix move operation

Revision 8f6d819a - 08/15/2017 11:06 AM - Patrick Plitzner

ref #6906 Fix selection for supplemental, details and descriptive view

Revision f80666d1 - 08/15/2017 12:15 PM - Patrick Plitzner
ref #6906 Fix delete handler

Revision b99a3ada - 08/21/2017 12:51 PM - Patrick Plitzner

ref #6907, #6906 Remove multi-select from media and factual data view

Revision c660c2ae - 09/15/2017 03:09 PM - Patrick Plitzner
ref #6906 fix selection handling

Revision fb019605 - 11/03/2017 10:37 AM - Patrick Plitzner

ref #6906 Fix Delete and move handler for media view

History

#1 - 08/15/2017 12:28 PM - Patrick Plitzner

- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Andreas Muiller

- Target version changed from Unassigned CDM tickets to Release 4.10

- % Done changed from 0 to 50

There is still an issue with the delete handler which has nothing to do with the migration.

None of the delete options work because it says that the media is still connected to a taxon. The image is removed from the view but it re-appears
when the view is refreshed.

-> ticket #6915

#2 - 08/15/2017 02:30 PM - Andreas Miuller

- Assignee changed from Andreas Muiller to Katja Luther

03/20/2024 12



https://dev.e-taxonomy.eu/redmine/issues/6915

Katja, can you review this first and then pass to me?

#3 - 08/16/2017 12:03 PM - Katja Luther

- Status changed from Resolved to Feedback
The media view does not work for the specimen editor

#4 - 08/16/2017 12:22 PM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner
#5 - 08/16/2017 03:31 PM - Katja Luther
The media view works also for the specimen editor, but sometimes the menu does not show up or if it there, the click on a menu item does not have

any effect

#6 - 09/15/2017 03:20 PM - Patrick Plitzner
- Status changed from Feedback to Closed

Created a ticket for the context menu issue -> #6954
Closed ticket.

#7 - 09/15/2017 03:44 PM - Patrick Plitzner
- % Done changed from 50 to 100
